Disable Gemspec/RequiredRubyVersion

pull/59/head
Parker Moore 2 years ago
parent 8113e87bc0
commit 240a7c1e3f
  1. 3
      .rubocop.yml

@ -4,3 +4,6 @@ AllCops:
Metrics/LineLength:
Enabled: false
Gemspec/RequiredRubyVersion:
Enabled: false

Loading…
Cancel
Save